.lof-articlessroller {
	position: relative;
}
.lof-articlessroller .lof-container {
	width: 100%; height: 100%; position: relative;
}
.lof-articlessroller .lof-row {
	overflow: hidden; padding-top: 8px; padding-bottom: 12px; float: left; position: relative;
}
.lof-articlessroller .lof-main-wapper {
	margin: 0px; padding: 0px; overflow: hidden; position: relative; z-index: 1;
}
.lof-articlessroller .lof-main-wapper .lof-main-item {
	margin: 0px; padding: 0px; width: 100%; height: 100%; overflow: hidden; position: absolute;
}
.lof-articlessroller ul.lof-navigator {
	margin: 0px; padding: 0px; top: 0px; position: absolute;
}
.lof-articlessroller .lof-navigator-outer {
	overflow: hidden; margin-right: 20px; float: right; position: relative; z-index: 3; width:0px; height:0px;
}
.lof-articlessroller .lof-navigator li {
	list-style: none; margin: 0px !important; padding: 0px !important; width: 23px !important; height: 20px !important; text-indent: 9999px; float: left; cursor: pointer;
}
.lof-articlessroller .lof-navigator li span {
	background: url("../images/dot.png") no-repeat right top; margin: 4px 5px; color: rgb(255, 255, 255); display: block;
}
.lof-articlessroller .lof-navigator li.active span {
	background: url("../images/dot.png") no-repeat left top; color: rgb(255, 255, 255); display: block;
}
.lof-articlessroller .lof-next {
	top: 35%; width: 36px; height: 36px; text-indent: 9999px; overflow: hidden; display: block; position: absolute; z-index: 10;
}
.lof-articlessroller .lof-previous {
	top: 35%; width: 36px; height: 36px; text-indent: 9999px; overflow: hidden; display: block; position: absolute; z-index: 10;
}
.lof-articlessroller .lof-next {
	background: url("../images/arrow-right.png") no-repeat; right: -14px;
}
.lof-articlessroller .lof-next:hover {
	background: url("../images/arrow-right.png") no-repeat;
}
.lof-articlessroller .lof-previous {
	background: url("../images/arrow-left.png") no-repeat; left: -13px;
}
.lof-articlessroller .lof-previous:hover {
	background: url("../images/arrow-left.png") no-repeat;
}
.lof-articlessroller .lof-vertical .lof-next {
	background: url("../images/arrow-top.png"); top: -13px; right: 45%;
}
.lof-articlessroller .lof-vertical .lof-previous {
	background: url("../images/arrow-bottom.png"); left: auto; top: auto; right: 45%; bottom: -13px;
}
.lof-articlessroller .lof-bottom .lof-navigator-outer {
	right: 0px; bottom: 0px; position: absolute; -moz-border-radius: 8px 8px 8px 8px; color:#000000;
}
.lof-articlessroller .lof-top .lof-navigator-outer {
	top: 10px; right: 10px; position: absolute;
}
.lof-articlessroller .lof-right .lof-navigator-outer {
	top: 10px; right: 0px; position: absolute;
}
.lof-articlessroller .lof-left .lof-navigator-outer {
	left: 10px; top: 10px; position: absolute;
}
.lof-articlessroller .lof-thumbleft .lof-inner .lof-title {
	padding: 0px; clear: none; float: none;
}
.lof-articlessroller .lof-thumbleft a.lof-image-link {
	padding: 0px 20px 10px 0px; float: left;
}
.lof-articlessroller .lof-thumbleft img.lof-image {
	float: left;
}
.lof-articlessroller .lof-thumbright .lof-inner .lof-title {
	padding: 0px; clear: none; float: none;
}
.lof-articlessroller .lof-thumbright a.lof-image-link {
	padding: 0px 20px 10px 0px; float: right;
}
.lof-articlessroller .lof-thumbright img.lof-image {
	float: right;
}
.lof-articlessroller .lof-inner {
	background: rgb(240, 240, 240); margin: 0px 10px; padding: 10px 8px; position: relative; -moz-border-radius: 8px; -webkit-border-radius: 8px;
}
.lof-articlessroller .lof-clearfix {
	width: 100%; height: 1px; clear: both;
}
.lof-articlessroller .lof-inner:hover {
	background: rgb(249, 249, 249); box-shadow: 0px 0px 10px #efefef; -moz-box-shadow: 0 0 10px #C3C3C3; -webkit-box-shadow: 0 0 10px #EFEFEF;
}
.lof-articlessroller .lof-inner img.lof-image {
	background: rgb(255, 255, 255); margin: 0px; padding: 5px; border: 1px solid rgb(232, 232, 232); float: none; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.lof-articlessroller .lof-inner .lof-title {
	padding: 15px 0px 0px 5px; clear: both; display: block; position: relative;
}
.lof-articlessroller .lof-inner a {
	text-transform: none; text-decoration: none;
}
.lof-articlessroller .lof-inner .lof-readmore {
	background: url("../images/readmore.png") no-repeat left 8px; padding: 5px 0px 0px 20px; clear: both; display: block;
}
.lof-articlessroller .lof-infor {
	left: 0px; top: 20px; height: 30px; color: rgb(255, 255, 255); display: none;
}
